## rust-unic-langid 0.9.0

=== debian/changelog ===
rust-unic-langid (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package unic-langid 0.9.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 10:11:16 +0100

rust-unic-langid (0.9.0-1) unstable; urgency=medium

  * Source upload
  * Package unic-langid 0.9.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 16 Nov 2022 22:40:06 +0100
