=== debian/control ===
Source: rust-unic-langid
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unic-langid-impl-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unic-langid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unic-langid
X-Cargo-Crate: unic-langid
Rules-Requires-Root: no

Package: librust-unic-langid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unic-langid-impl-0.9+default-dev,
 librust-unic-langid-impl-0.9+likelysubtags-dev,
 librust-unic-langid-impl-0.9+serde-dev,
 librust-unic-langid-macros-0.9+default-dev
Provides:
 librust-unic-langid+default-dev (= ${binary:Version}),
 librust-unic-langid+likelysubtags-dev (= ${binary:Version}),
 librust-unic-langid+macros-dev (= ${binary:Version}),
 librust-unic-langid+serde-dev (= ${binary:Version}),
 librust-unic-langid+unic-langid-macros-dev (= ${binary:Version}),
 librust-unic-langid-0-dev (= ${binary:Version}),
 librust-unic-langid-0+default-dev (= ${binary:Version}),
 librust-unic-langid-0+likelysubtags-dev (= ${binary:Version}),
 librust-unic-langid-0+macros-dev (= ${binary:Version}),
 librust-unic-langid-0+serde-dev (= ${binary:Version}),
 librust-unic-langid-0+unic-langid-macros-dev (= ${binary:Version}),
 librust-unic-langid-0.9-dev (= ${binary:Version}),
 librust-unic-langid-0.9+default-dev (= ${binary:Version}),
 librust-unic-langid-0.9+likelysubtags-dev (= ${binary:Version}),
 librust-unic-langid-0.9+macros-dev (= ${binary:Version}),
 librust-unic-langid-0.9+serde-dev (= ${binary:Version}),
 librust-unic-langid-0.9+unic-langid-macros-dev (= ${binary:Version}),
 librust-unic-langid-0.9.0-dev (= ${binary:Version}),
 librust-unic-langid-0.9.0+default-dev (= ${binary:Version}),
 librust-unic-langid-0.9.0+likelysubtags-dev (= ${binary:Version}),
 librust-unic-langid-0.9.0+macros-dev (= ${binary:Version}),
 librust-unic-langid-0.9.0+serde-dev (= ${binary:Version}),
 librust-unic-langid-0.9.0+unic-langid-macros-dev (= ${binary:Version})
Description: API for managing Unicode Language Identifiers - Rust source code
 This package contains the source for the Rust unic-langid crate, packaged by
 debcargo for use with cargo and dh-cargo.
