=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid 0.9.0 --all-targets --all-features
Features: test-name=rust-unic-langid:@
Depends: dh-cargo (>= 18), librust-unic-langid-macros-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid 0.9.0 --all-targets
Features: test-name=librust-unic-langid-dev:default
Depends: dh-cargo (>= 18), librust-unic-langid-macros-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid 0.9.0 --all-targets --no-default-features --features likelysubtags
Features: test-name=librust-unic-langid-dev:likelysubtags
Depends: dh-cargo (>= 18), librust-unic-langid-macros-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid 0.9.0 --all-targets --no-default-features --features macros
Features: test-name=librust-unic-langid-dev:macros
Depends: dh-cargo (>= 18), librust-unic-langid-macros-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid 0.9.0 --all-targets --no-default-features --features serde
Features: test-name=librust-unic-langid-dev:serde
Depends: dh-cargo (>= 18), librust-unic-langid-macros-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid 0.9.0 --all-targets --no-default-features --features unic-langid-macros
Features: test-name=librust-unic-langid-dev:unic-langid-macros
Depends: dh-cargo (>= 18), librust-unic-langid-macros-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid 0.9.0 --all-targets --no-default-features
Features: test-name=librust-unic-langid-dev:
Depends: dh-cargo (>= 18), librust-unic-langid-macros-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
